{% extends "base.html" %}

{% block title %}Inicio de sesion{% endblock %}

{% block content %}
	
{% if request.user.is_authenticated %}
	<h1>User Logged</h1>
{% else %}
	<h4>Message: " {{ message }} "</h4>
	<form method="POST" > {% csrf_token %}
		{{form}}
		<button type="submit" class=" btn  btn-outline-primary" >Login</button>
		<button type="reset" class=" btn  btn-outline-warning" >Cancel</button>

	</form>
{% endif %}
{% endblock %}